@charset "utf-8";
/* CSS Document */
table .tableTT{
	background-color:#5DA6C4;
	color:#FFFFFF;
	text-align:center;
	border:2px #fff solid;
	height:40px;
	width: 180px;
}

table .tableCC{
	background-color:#BBEBFF;
	border:2px #fff solid;
	text-align:left;
	text-indent:1em;
}

table .tableCC .textFormat{
	margin: 0 15px;
	text-align: left;
}

.navbar-brand{
	position: relative;
}

.navbar-brand .subTitle{
	font-size: 12px !important;
	color:#353535;
	position: absolute;
	top: 40px;
	width: 400px;
}